Minecraft Compatibility

Chunky can render most blocks in Minecraft 1.8.1. The oldest version supported is Minecraft Beta 1.3, in which the current world format was intorduced. Older versions of Minecraft use a different format that is not supported.

Unsupported Blocks/Entities

Entities are currently not rendered by Chunky, and some special blocks can not be rendered either. Here is a list of all things that Chunky does not render: